﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AU92 (1 yr) Frequency VER /FGEN
DATE:                  2017-03-16 10:36:45
AUTHOR:                Fluke
REVISION:              $Revision: 18744 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       108
=============================================================================
#
#  Procedure Author:
#        JM, DAC
#
#  Source:
#        Wavetek Meterman AU92
#        Data Sheet
#        PN 3128660 September 2007 Revision A
#
#        Amprobe AU92 calibration sheet
#        Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#        - 50 Ω Feedthrough termination (HP 11048C or equ.)
#        - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  CALL         Sub Initialize /FGEN
  1.002  MATH         @FGEN_Imp = "OC"

  1.003  RSLT         =
  1.004  HEAD         {FREQUENCY}
  1.005  RSLT         =
  1.006  HEAD         -2{4000 Hz Range}
  1.007  MATH         @FGEN_Waveform = "Sine"
  1.008  MATH         @FGEN_Freq     = "3900Hz"
  1.009  MATH         @FGEN_Ampl     = "2.5V"
  1.010  TARGET       -p
  1.011  CALL         Sub Reset /FGEN
  1.012  DISP         Connect [V @FGEN_DevName] [V @FGEN_Output] to the
  1.012  DISP         DUT V-Ω-Diode and COM terminals using a BNC cable and
  1.012  DISP         a BNC (f) to dual banana (m) adapter.
  1.013  DISP         Rotate the function selector to Hz.
  1.013  DISP
  1.014  DISP         Press the RANGE button once to select 4000 Hz.
  1.015  CALL         Sub Apply /FGEN
  1.016  CALL         Sub Get Frequency Accuracy /FGEN
  1.017  MATH         L[1] = @FGEN_Acc
  1.018  ACC          3900Hz         L1U
  1.019  TARGET       -m
  1.020  MEMI         Enter DUT reading in hertz:
  1.021  MEMCX        3900Hz         0.1% 3U       2.5V

  2.001  RSLT         =
  2.002  HEAD         -2{40 kHz Range}
  2.003  MATH         @FGEN_Waveform = "Square"
  2.004  MATH         @FGEN_Freq     = "39kHz"
  2.005  MATH         @FGEN_Ampl     = "2.5Vpp"
  2.006  TARGET       -p
  2.007  DISP         Press the RANGE button once to select 40 kHz.
  2.008  CALL         Sub Apply /FGEN
  2.009  CALL         Sub Get Frequency Accuracy /FGEN
  2.010  MATH         L[1] = @FGEN_Acc / 1E+3
  2.011  ACC          39.00kHz       L1U
  2.012  TARGET       -m
  2.013  MEMI         Enter DUT reading in kilohertz:
  2.014  MEMCX        39.00kHz       0.1% 0.03U    2.5Vpp

  3.001  RSLT         =
  3.002  HEAD         -2{400 kHz Range}
  3.003  MATH         @FGEN_Waveform = "Sine"
  3.004  MATH         @FGEN_Freq     = "390kHz"
  3.005  MATH         @FGEN_Ampl     = "2.5V"
  3.006  TARGET       -p
  3.007  DISP         Press the RANGE button once to select 400 kHz.
  3.008  CALL         Sub Apply /FGEN
  3.009  CALL         Sub Get Frequency Accuracy /FGEN
  3.010  MATH         L[1] = @FGEN_Acc / 1E+3
  3.011  ACC          390.0kHz       L1U
  3.012  TARGET       -m
  3.013  MEMI         Enter DUT reading in kilohertz:
  3.014  MEMCX        390.0kHz       0.1% 0.03U    2.5V

  4.001  RSLT         =
  4.002  HEAD         -2{10 MHz Range}
  4.003  MATH         @FGEN_Freq = "9.5MHz"
  4.004  MATH         @FGEN_Ampl = "5V"
  4.005  TARGET       -p
  4.006  CALL         Sub Apply /FGEN
  4.007  CALL         Sub Get Frequency Accuracy /FGEN
  4.008  MATH         L[1] = @FGEN_Acc / 1E+6
  4.009  ACC          9.50MHz        L1U
  4.010  TARGET       -m
  4.011  MEMI         Enter DUT reading in megahertz:
  4.012  MEMCX        9.50MHz        0.1% 0.03U    5.0V

  5.001  HEAD         -2
  5.002  HEAD
  5.003  CALL         Sub Reset /FGEN
  5.004  END
